@charset "utf-8";
@font-face {
  font-family: Sofia Pro;
  src: url("../fonts/Sofia-Pro-ExtraLight.woff2") format("woff2");
  font-weight: 200;
  font-display: swap;
  font-style: normal
}
@font-face {
  font-family: Sofia Pro;
  src: url("../fonts/Sofia-Pro-Light.woff2") format("woff2");
  font-weight: 300;
  font-display: swap;
  font-style: normal
}
@font-face {
  font-family: Sofia Pro;
  src: url("../fonts/Sofia-Pro-Regular.woff2") format("woff2");
  font-weight: 400;
  font-display: swap;
  font-style: normal
}
@font-face {
  font-family: Aeonik;
  src: url("../fonts/Aeonik-Light.woff2") format("woff2");
  font-weight: 300;
  font-display: swap;
  font-style: normal
}
@font-face {
  font-family: Aeonik;
  src: url("../fonts/Aeonik-Regular.woff2") format("woff2");
  font-weight: 400;
  font-display: swap;
  font-style: normal
}
.c-header_menu_icon.-open .c-header_menu_line:last-child {
  margin-top: 5px;
}
.c-header.is-transparent .c-header_container:after {
  content: "";
  background: #FFF;
  background: -webkit-linear-gradient(360deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
  background: -moz-linear-gradient(360deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
  background: linear-gradient(360deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#FFFFFF", endColorstr="#FFFFFF", GradientType=0);
  position: absolute;
  left: 0px;
  width: 100%;
  height: 90px;
  top: 0px;
  z-index: -99;
  opacity: 0.5;
  border-radius: 10px;
  display: block;
}
.c-header .c-header_container:after {
  display: none;
}
html.is-first-loaded .c-header_inner {
  border-radius: 10px;
}
h1, h2, h3, h4, h5, h6, .stat-number, .metric-number, .metric-title {
  font-family: Aeonik;
  font-weight: 300;
}
.mt-0 {
  margin-top: 0px !important
}
.container {
  max-width: none !important;
}
.max-w-\[80\%\] {
  max-width: 80%;
}
.home-heading-about {
  font-size: 24px;
  line-height: 30px;
  letter-spacing: initial;
}
.c-tile-article_content h3 a {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.c-header .logo-header-monogram {
  display: none;
}
/*

.c-header.is-transparent img.logo-header {
    display: block;
}
.c-header img.logo-header {
    display: none;
}*/
.cb img {
  width: 80px;
}
.c-footer_legal_copyright p {
  display: flex;
  gap: 5px;
}
a.cb {
  position: relative;
  top: -4px;
}
img.logo-footer {
  max-width: 370px;
  margin-bottom: 25px;
}
.c-header_logo_lottie {
  width: 100%;
  max-width: 100%;
  justify-content: center;
  height: 100%;
  display: flex;
  transform: none !important;
  /*
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: normal;
  height: auto !important;
  transform: none !important;
*/
}
img.logo-header-monogram {
  object-fit: contain;
  width: 100% !important;
  max-width: 100%;
  padding: 4px 0px;
}
ul.aegis-list {
  font-size: 18px;
  line-height: normal;
}
.aegis-list li {
  margin-bottom: 20px;
  padding-left: 40px;
  position: relative;
}
.aegis-list li:last-child {
  margin-bottom: 0px;
}
.aegis-list li:before {
  content: "";
  background: url(../../assets/images/aegis-list.png);
  width: 28px;
  height: 28px;
  background-color: #afb1b4;
  position: absolute;
  border-radius: 50%;
  background-size: contain;
  left: 0;
  top: 3px;
}
.c-push-newsletter_heading h2 {
  border-bottom: 1px solid #61626421;
  margin-bottom: 0px;
  padding-bottom: 30px;
}
.stats-section {
  padding-left: 35px;
  padding-right: 35px;
  background: #30477a;
  position: relative;
  margin-top: 80px;
}
.stats-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
  max-width: 1400px;
  margin: auto;
  width: 100%;
  z-index: 99;
}
.stats-section:not(.is-webkit) .anim-text-balance {
  text-wrap: inherit;
  color: #fff;
  font-family: Aeonik;
}
section.stats-section:after {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJMYXllcl8xIiBkYXRhLW5hbWU9IkxheWVyIDEiIHZpZXdCb3g9IjAgMCAxMzAuMDEgMTMwLjAxIj48ZGVmcz48c3R5bGU+LmNscy0xe2ZpbGw6bm9uZTtzdHJva2U6IzIzMWYyMDtzdHJva2UtbWl0ZXJsaW1pdDoxMH08L3N0eWxlPjwvZGVmcz48cGF0aCBkPSJNNjUgNTUuMjN2MTkuNTVNNzQuNzggNjVINTUuMjMiIGNsYXNzPSJjbHMtMSIvPjwvc3ZnPg==);
  background-repeat: repeat;
  background-size: 100px 100px;
  content: "";
  inset: 0;
  opacity: .15;
  position: absolute;
  z-index: 9;
  filter: invert(1);
}
/* Tablet */
@media (max-width: 1024px) {
  .stats-grid {
    grid-template-columns: repeat(3, 1fr);
  }
}
/* Mobile */
@media (max-width: 767px) {
  .stats-grid {
    grid-template-columns: repeat(1, 1fr);
  }
}
.stat-box {
  background: rgb(46 68 118);
  padding: 30px 20px 35px;
  border-radius: 12px;
  transition: 0.4s;
  z-index: 999;
}
.stat-box:hover {
  transform: translateY(-10px);
}
.stat-number {
  font-size: 3.2rem;
  font-weight: 300;
  color: #ffffff94;
  line-height: 1;
  border-bottom: 1px solid #a7b0c514;
  padding-bottom: 15px;
  margin-bottom: 20px;
}
.stat-symbol {
  font-size: 28px;
  margin-left: 2px;
}
.stat-label {
  margin-top: 15px;
  color: #cbd5f5;
  font-family: inherit;
  font-size: 18px;
  line-height: 24px;
}
.less-than-symbol:before {
  content: "<";
  margin-right: 5px;
}
.greater-than-symbol:before {
  content: ">";
  margin-right: 5px;
}
@media (max-width:767px) {
  .c-loader img {
    max-width: 160px !important;
  }
}
.c-tile-feature_content p {
  font-size: 24px;
  letter-spacing: 0;
  line-height: 33px;
  max-width: 75%;
  font-weight: 300;
}
.c-footer_description p strong {
  margin-bottom: 8px;
  position: relative;
  display: inline-block;
}
nav.c-footer_nav {
  width: 50%;
}
ul.c-footer_nav_list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0 20px;
  width: 100%;
}
.c-tile-article_content h3 a {
  font-size: 22px;
}
.research-sec {
  padding-top: 90px;
  padding-bottom: 90px;
  max-width: none !important;
  background: #f9f9f9;
}
.common-sec {
  padding-top: 90px;
  padding-bottom: 90px;
}
.common-sec-bottom {
  padding-bottom: 90px;
}
.common-sec-top {
  padding-top: 90px;
}
.common-sec-ptb-0 {
  padding-top: 0px;
  padding-bottom: 0px;
}
.about-sec-text {
  padding-bottom: 50px;
  padding-top: 80px;
}
.company-usp-sec {
  background: #f9f9f9;
  padding-top: 100px;
  position: relative;
}
.company-usp-sec:after {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJMYXllcl8xIiBkYXRhLW5hbWU9IkxheWVyIDEiIHZpZXdCb3g9IjAgMCAxMzAuMDEgMTMwLjAxIj48ZGVmcz48c3R5bGU+LmNscy0xe2ZpbGw6bm9uZTtzdHJva2U6IzIzMWYyMDtzdHJva2UtbWl0ZXJsaW1pdDoxMH08L3N0eWxlPjwvZGVmcz48cGF0aCBkPSJNNjUgNTUuMjN2MTkuNTVNNzQuNzggNjVINTUuMjMiIGNsYXNzPSJjbHMtMSIvPjwvc3ZnPg==);
  background-repeat: repeat;
  background-size: 100px 100px;
  content: "";
  inset: 0;
  position: absolute;
  z-index: 0;
  opacity: 0.1;
}
.home-h3-title {
  font-size: 46px;
  color: #30477a;
}
.certifications-section {
  position: relative;
  padding: 100px 5%;
  overflow: hidden;
}
.certifications-section::before {
  content: "";
  position: absolute;
  width: 500px;
  height: 500px;
  background: rgba(0, 153, 255, 0.08);
  filter: blur(100px);
  top: -180px;
  right: -120px;
  border-radius: 50%;
}
/* Heading */
.section-heading {
  margin-bottom: 50px;
  text-align: center;
}
.section-heading span {
  color: #30477a;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 10px;
}
.section-heading h2, .metrics-heading h2, .patent-center h2, .certify--header h2, .newsroom-left h2, .testimonial-section h2 {
  font-size: 3.96vw;
  margin-top: 10px;
  line-height: 1;
}
/* GRID */
.certification-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 15px;
}
/* CARD */
.certifications-container {
  max-width: 860px;
  margin: 0 auto;
}
.cert-card {
  position: relative;
  background: #fff;
  border: 1px solid #f2f2f2;
  border-radius: 15px;
  padding: 20px 10px;
  transition: 0.45s ease;
  overflow: hidden;
  backdrop-filter: blur(12px);
  text-align: center;
}
.cert-card::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(145deg, rgba(255, 255, 255, 0.08), transparent 40%);
  opacity: 0;
  transition: 0.45s;
}
.cert-card:hover {
  transform: translateY(-10px);
  border-color: rgb(48 71 122 / 5%);
  box-shadow: 0 10px 35px rgb(125 125 125 / 25%);
}
.cert-card:hover::before {
  opacity: 1;
}
/* TOP ICON */
.cert-icon {
  border-radius: 0;
  background: #fff;
  display: flex;
  color: #fff;
  text-align: center;
  align-items: center;
  justify-content: center;
  margin-bottom: 0px;
}
.cert-icon img {
  height: 65px;
  object-fit: contain;
}
.cert-card h3 {
  font-size: 20px;
  font-weight: normal;
  margin-bottom: 0;
}
/* RESPONSIVE */
@media(max-width:1100px) {
  .certification-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media(max-width:700px) {
  .section-heading h2 {
    font-size: 42px;
  }
  .certification-grid {
    grid-template-columns: 1fr;
  }
  .cert-card {
    padding: 40px 30px;
  }
}
/* SECTION */
.metrics-section {
  position: relative;
  padding: 100px 5%;
  overflow: hidden;
  background: #f9f9f9;
}
/* HEADING */
.metrics-heading {
  text-align: center;
  margin-bottom: 50px;
  position: relative;
}
.metric-main-img {
  position: relative;
  height: 582px;
  width: 100%;
}
/*
.metric-main-img img {
    height: 100%;
    object-fit: cover;
    border-radius: 25px;
    width: 100%;
}
*/
.metrics-heading span {
  display: inline-block;
  color: #30477a;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 10px;
}
.metrics-heading p {
  max-width: 700px;
  margin: 20px auto 0;
  color: rgb(43 43 43 / 60%);
  line-height: 25px;
}
/* GRID */
.metric-main {
  width: 100%;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  display: grid;
  gap: 20px;
}
.metrics-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}
/* CARD */
.metric-main-img img {
  height: 100%;
  object-fit: cover;
  border-radius: 25px;
  width: 100%;
}
.metric-card {
  position: relative;
  background: #fff;
  border: 1px solid rgba(255, 255, 255, 0.08);
  border-radius: 30px;
  padding: 30px;
  transition: 0.45s ease;
  overflow: hidden;
  backdrop-filter: blur(10px);
}
.metrics-bg-overlay, .testimonial-bg-overlay, .faq-bg-overlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  opacity: 0.5;
  transform: scale(1);
  filter: blur(1px);
}
.faq-bg-overlay {
    filter: blur(25px);
    opacity: 0.45;
}
.metrics-bg-overlay img, .testimonial-bg-overlay img, .faq-bg-overlay img  {
  height: 100%;
  object-fit: cover;
  width: 100%;
}
.metric-card::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(140deg, rgba(255, 255, 255, 0.08), transparent 45%);
  opacity: 0;
  transition: 0.4s;
}
.metric-card:hover {
  transform: translateY(-12px);
  border-color: rgb(255 255 255 / 28%);
  box-shadow: 0 25px 60px rgb(217 217 217 / 55%), 0 0 35px rgb(255 255 255 / 15%);
}
.metric-card:hover::before {
  opacity: 1;
}
/* ICON */
.metric-icon {
  width: 78px;
  height: 78px;
  border-radius: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 30px;
  margin-bottom: 25px;
  background: linear-gradient(135deg, #f5f5f5, #d7d7d7);
  color: #fff;
  box-shadow: 0 15px 35px rgb(183 183 183 / 30%);
  padding: 15px;
}
/* NUMBER */
.metric-number {
  font-size: 32px;
  font-weight: 300;
  margin-bottom: 12px;
  line-height: 1;
  letter-spacing: 1px;
}
/* TEXT */
.metric-title {
  font-size: 20px;
  font-weight: 500;
  line-height: normal;
  color: #30477a;
}
/* SMALL TEXT */
.metric-sub {
  margin-top: 14px;
  color: rgb(43 43 43 / 60%);
  line-height: normal;
  font-size: initial;
}
/* RESPONSIVE */
@media(max-width:1100px) {
  .metrics-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media(max-width:767px) {
  .metrics-heading h2, .newsroom-left h2, .testimonial-section h2 {
    font-size: 36px;
  }
  .metrics-grid {
    grid-template-columns: 1fr;
  }
  .metric-card {
    padding: 35px 28px;
  }
  .metric-number {
    font-size: 46px;
  }
}
/* SECTION */
.patents-section {
  position: relative;
  padding: 100px 5% 20px;
  overflow: hidden;
}
/* LIGHT */
.patents-section::before {
  content: "";
  position: absolute;
  width: 550px;
  height: 550px;
  border-radius: 50%;
  background: rgba(0, 153, 255, 0.07);
  filter: blur(120px);
  top: -220px;
  right: -150px;
}
/* HEADING */
.patent-heading {
  display: flex;
  justify-content: space-between;
  align-items: end;
  gap: 40px;
  margin-bottom: 50px;
  flex-wrap: wrap;
}
.patent-center {
  text-align: center;
  width: 100%;
}
.patent-center span {
  display: inline-block;
  color: #67cfff;
  letter-spacing: 3px;
  font-size: 13px;
  text-transform: uppercase;
  margin-bottom: 18px;
}
.patent-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}
/* CARD */
.patent-card {
  position: relative;
  background: #f9f9f9;
  border: 1px solid rgba(255, 255, 255, 0.08);
  border-radius: 20px;
  overflow: hidden;
  transition: 0.5s ease;
  backdrop-filter: blur(10px);
}
.patent-card:hover {
  transform: translateY(-12px);
  border-color: rgb(149 149 149 / 25%);
  box-shadow: 0px 15px 20px 0px rgb(217 217 217 / 55%);
}
/* IMAGE */
.patent-image {
  position: relative;
  overflow: hidden;
  height: 460px;
  background: #111;
}
.patent-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.6s ease;
}
.patent-card:hover .patent-image img {
  transform: scale(1.08);
}
/* BADGE */
.patent-badge {
  position: absolute;
  top: 18px;
  left: 18px;
  background: rgba(0, 0, 0, 0.65);
  backdrop-filter: blur(8px);
  border: 1px solid rgba(255, 255, 255, 0.08);
  padding: 10px 16px;
  border-radius: 100px;
  font-size: 12px;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #fff;
}
/* CONTENT */
.patent-content {
  padding: 32px 28px;
}
/* ICON */
.patent-icon {
  width: 60px;
  height: 60px;
  border-radius: 18px;
  background: linear-gradient(135deg, #0d6efd, #00d0ff);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 22px;
  margin-bottom: 24px;
  color: #fff;
  box-shadow: 0 10px 30px rgba(0, 153, 255, 0.28);
}
/* TITLE */
.patent-content h3 {
  font-size: 20px;
  line-height: 26px;
  font-weight: 500;
  margin-bottom: 0;
}
/* TEXT */
.patent-content p {
  color: rgba(255, 255, 255, 0.58);
  font-size: 14px;
  line-height: 1.8;
}
/* BUTTON */
.patent-btn {
  margin-top: 28px;
  display: inline-flex;
  align-items: center;
  gap: 10px;
  text-decoration: none;
  color: #67cfff;
  font-size: 14px;
  font-weight: 600;
  transition: 0.3s;
}
.patent-btn:hover {
  gap: 16px;
}
/* RESPONSIVE */
@media(max-width:1200px) {
  .patent-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media(max-width:768px) {
  .patent-heading {
    margin-bottom: 60px;
  }
  .patent-center h2 {
    font-size: 46px;
  }
  .patent-grid {
    grid-template-columns: 1fr;
  }
  .patent-image {
    height: 300px;
  }
}
.c-tile-feature_title {
  margin-top: auto;
  max-width: 100%;
  font-size: 32px !important;
}
@media(max-width:767px) {
  .metric-main {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
  .newsroom-left {
    position: relative !important;
    top: auto !important
  }
  .c-tile-feature_content p {
    font-size: 18px;
    line-height: normal;
    max-width: 100%;
  }
  .c-tile-feature_content {
    height: 100%;
  }
  .c-tile-feature_title {
    font-size: 26px !important;
    line-height: 30px;
  }
  .news-item h3 {
    font-size: 20px !important;
    font-weight: 400 !important;
    line-height: normal;
  }
  .testimonial-section .c-fullscreen-push {
    display: inherit !important;
    min-height: calc(var(--svh, 1svh)*80 - var(--header-area));
  }
  .testimonial-section .c-fullscreen-push_content {
    padding-left: 0px;
    padding-right: 0px;
  }
  .testimonial-card p {
    font-size: 18px !important;
    line-height: 25px !important;
  }
  nav.c-footer_nav {
    width: 100%;
  }
  .testimonial-card {
    padding: 30px 20px !important;
  }
  .news-item {
    padding-bottom: 30px !important;
  }
  .news-item:last-child {
    margin-bottom: 0;
  }
  .newsroom-container {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .newsroom-right {
    margin-right: 0px;
  }
  .newsroom-right {
    margin-right: 0px !important;
  }
  .c-footer_legal_copyright p {
    justify-content: center;
    font-size: 13px;
  }
  .c-footer_legal {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
  }
  .c-footer_legal_terms {
    flex-direction: initial;
    justify-content: center;
    display: flex;
    gap: 10px;
  }
  .c-footer_legal_copyright {
    grid-column: none;
  }
  footer.c-footer {
    margin-bottom: 30px;
  }
  .c-footer_legal_terms a {
    font-size: 13px;
  }
}
.c-menu_secondary_link {
  font-size: 16px;
  text-transform: uppercase;
}
svg.svg-power {
    filter: invert(1);
}
.pattern-background {
    padding-top: 100px;
    padding-bottom: 100px;
}